Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008242TestLinkGUIpublic2018-04-15 10:392018-10-06 12:17
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.17 (2018 Q1) 
Fixed in Version1.9.18 (2018 Q3) 
Summary0008242: Move TestLink Version to page bottom
DescriptionMove TestLink Version to page bottom
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0027451)
fman (administrator)
2018-05-12 07:37

do not worked
(0027955)
fman (administrator)
2018-10-06 12:17

1.9.18 released

- Issue History
Date Modified Username Field Change
2018-04-15 10:39 fman New Issue
2018-04-15 10:39 fman Status new => assigned
2018-04-15 10:39 fman Assigned To => fman
2018-04-15 10:43 fman Status assigned => resolved
2018-04-15 10:43 fman Fixed in Version => 1.9.18 (2018 Q3)
2018-04-15 10:43 fman Resolution open => fixed
2018-05-12 07:37 fman Note Added: 0027451
2018-05-12 07:37 fman Status resolved => new
2018-10-06 12:17 fman Note Added: 0027955
2018-10-06 12:17 fman Status new => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker